@media (max-width:1260px) {
    .main-banner-img-fix img {
        object-fit: cover;
        max-height: 420px;
        width: 100%;
    }
}

@media (max-width:475px) {
    h1{
        font-size: 40px;
        line-height: 45px;
    }
    .nw-article-header-banner{
        margin-bottom: 25px;
    }
    .spl-text{
        font-size: 16px;
        line-height: 30px;
    }
    .yl-block-webinar h3 {
        font-size: 40px;
        line-height: 50px;
    }
    .webinar-date span{
        margin-left:0;
    }
    .webinar-date span.link-wp-download{
        margin-bottom: 0;
    }
    .header-srch-box{
        float: none;
        margin-top: 15px;
        width: 100%;
    }

    .white-paper-article-block figure img{
        width: 100%;
    }
    .outlook-for-technology-article-block figure img{
        width: 100%;
    }
    .bloc-st-article figure img{
        width: 100%;
    }
    .block-form-free-book h2{
        font-size: 26px;
        margin-bottom: 20px;
    }
    .block-form-free-book h4{
        font-size: 16px;
        line-height: 26px;
    }
    input.download-ebook {
        display: block;
        width: 100%;
        margin-top: 15px;
    }
    .link-wp-download{
        display: block;
    }
    .outlook-for-technology-article-block h4 a{
        font-size: 23px !important;
        line-height: 33px !important;
    }
}

iframe {
    width: 100% !important;
}